.scrolling-wrapper {
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  padding-top: 20px;
}
.card {
    display: inline-block;
 }
:focus, a:focus {
  outline: none !important;
}
/* external css: flickity.css */
* {
  box-sizing: border-box;
}
body {
  font-family: sans-serif;
}
.carousel {
  background: #fff;
}
.carousel-cell {
  display: inline-block;
  width: auto;
  height: auto;
  background: #fff;
  counter-increment: carousel-cell;
  cursor: pointer;
  margin-left: -10px;
}
/* brighten selected image */
.carousel-cell.is-selected img {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(0, 54, 80, 0.4);  
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-filter: none;
          filter: none;
}
.carousel-cell:hover {
  color: rgba(255, 255, 255, 1);
  box-shadow: 0 5px 15px rgba(0, 54, 80, 0.4);
}

/*.carousel-cell.is-expanded { width: 70%; }
}*/
* {
  box-sizing: border-box;
}
.hideDivs {
  display: none;
  text-align: center;
}
.top-left {
  position: relative;
  top: 30px;
  bottom: 2px;
  left: 0px;
  color: #ffffff;
  font: bold 25px/30px Helvetica, Sans-Serif;
  letter-spacing: -1px;
  background: rgb(0, 52, 81); /* fallback color */
  background: rgba(0, 52, 81, 0.8);
  padding: 5px;
}
ul.b {
  display: table;
  margin: 50px auto;
  text-align: left !important;
  list-style-position: inside;
}